/* CSS Document */
body,html {
	margin: 0px;
	height: 100%;
}

body {
	background: url(../img/fnd.png) repeat-x #b9b9b9;
	font-family: Verdana, Geneva, sans-serif;
	color: #4d4d4d;
	font-size: 11px;
}

img {
	border: 0px;
}

#body {
	width: 1024px;
	margin: auto;
	border: 1p solid #F00;
	margin: 70px auto 59px;
	min-height: 600px;
	position: relative;
}

#topo {
	width: 1024px;
	margin: auto;
	text-align: center;
	padding-top: 10px;
	color: #c7c7c7;
	position: relative;
}

#topo a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	margin-left: 5px;
}

#topo a:hover {
	color: #FF0;
}

#banner {
	margin: auto;
	margin-top: 70px;
	width: 1024px;
	height: 264px;
	position: relative;
}

#banner div {
	background: url(../img/logo.png) center no-repeat;
	width: 803px;
	height: 128px;
	position: absolute;
	top: -48px;
	left: 20px;
}

#banner object {
	position: absolute;
	left: 390px;
	top: 222px;
}

a {
	text-decoration: none;
	color: #000;
}

#rodape {
	text-align: center;
	height: 190px;
	background: #1d1d1d;
	padding-top: 10px;
	color: #c7c7c7;
	text-decoration: none;
	font-size: 12px;
	position: relative;
}

#rodape a {
	padding: 5px;
	color: #c7c7c7;
	text-decoration: none;
	font-size: 12px
}

#rodape a:hover {
	color: #FFF;
}

.CDetalhes {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
}

.CNome {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4e4e4e;
	padding-left: 10px;
	text-transform: uppercase;
}

.Cvalor {
	color: #c37611;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 10px;
}

.area_parceiros {
	float: left;
	width: 200px;
	min-height: 80px;
	max-height: 60px;
	margin: 2px;
	background: center no-repeat;
	cursor: pointer;
	border: 1px solid #F8F8F8;
	padding: 4px;
	background-color: #FFF;
}

.fotos_grandes {
	background-color: #FFF;
	padding: 3px;
	border: 1px solid #CCC;
}

.area_fotos {
	border: 1px double #CCC;
	margin: 3px;
	float: left;
	width: 86px;
	min-width: 86px;
	height: 66px;
	min-height: 56px;
	float: left;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	background-color: #FFF;
}

.area_fotos2 {
	margin: 3px;
	float: left;
	width: 351px;
	min-width: 351px;
	height: 238px;
	min-height: 238px;
	float: left;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
}

.icone_video {
	margin: 4px;
	border: 4px solid #FFF;
	cursor: pointer;
}

.icone_video_s {
	margin: 4px;
	border: 4px solid #CCC;
}

.titulos_loja {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #c37611;
}

.menu_item {
	border: 8px solid #c5c5c5;
	text-align: center;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../img/fnd_menu.png);
	height: 24px;
	padding-top: 4px;
	cursor: pointer;
	border-bottom: 0px;
}

.menu_item:hover {
	background-color: #e69b03;
	background-image: none;
}

.div_p_mae2 {
	float: left;
	height: 190px;
	width: 138px;
	cursor: pointer;
	padding: 4px;
}

.div_p_foto {
	width: 127px;
	height: 97px;
}

.div_p_nome2 {
	color: #4b4b4b;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}

.div_p_preco2 {
	color: #c37611;
	font-size: 14px;
}

#fim_menu {
	border-bottom: 8px solid #c5c5c5;
}

.nome {
	color: #767575;
	font-size: 18px;
	text-transform: uppercase;
}

.valor {
	color: #423b3b;
	font-size: 18px;
}

#tdEsquerda {
	position: relative;
	width: 369px;
}

#tmpMenu {
	position: absolute;
	top: -90px;
}

#Area_localizacao {
	margin-top: 57px;
}

#mensagens_usuarios {
	height: 350px;
}

#tdCentro {
	position: relative;
}

#ListaIni {
	top: -109px;
	left: 60px;
}

#Hora_data {
	position: absolute;
	border: 1px solid red;
	top: 570px;
	left: 890px;
	display: none;
}